---

#! /cephfs/tmp/d20240918-9018-133yj6f/will-it-scale-part1.yaml
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: thread
  test: fallocate1
job_origin: will-it-scale-part1.yaml
queue: bisect
testbox: lkp-gnr-1ap1
commit: 9a3f86f861cd2802d4a58ac9239b51a1244d27b0
compiler: gcc-12
branch: bytedance/5.15-velinux
kconfig: x86_64-bytedance-5.15-velinux
repeat_to: 3
name: "/cephfs/tmp/d20240918-9018-133yj6f/will-it-scale-part1.yaml"
kernel_cmdline:
tbox_group: lkp-gnr-1ap1
job_file: "/lkp/jobs/scheduled/lkp-gnr-1ap1/will-it-scale-performance-thread-100%-fallocate1-debian-12-x86_64-20240206.cgz-9a3f86f861cd-20240921-274625-16veoua-2.yaml"
id: 10355343cf3e55030dd006a47f6d21d440d579d4
queuer_version: "/zday/lkp"

#! hosts/lkp-gnr-1ap1
model: Granite Rapids
nr_node: 1
nr_cpu: 240
memory: 192G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part2"
- "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part3"
- "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part4"
rootfs_partition: "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part1"
kernel_cmdline_hw: acpi_rsdp=0x605db014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Genuine Intel(R) 0000
belongs_to: bytedance

#! include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! include/category/ALL
cpufreq_governor: performance
sanity-check:

#! include/testbox/lkp-gnr-1ap1
need_kconfig_hw:
- USB: y
- USB_NET_DRIVERS: y
- USB_USBNET: y
- USB_NET_AX8817X: y
rootfs: debian-12-x86_64-20240206.cgz
enqueue_time: 2024-09-21 08:52:07.070930877 +08:00
_rt: "/result/will-it-scale/performance-thread-100%-fallocate1/lkp-gnr-1ap1/debian-12-x86_64-20240206.cgz/x86_64-bytedance-5.15-velinux/gcc-12/9a3f86f861cd2802d4a58ac9239b51a1244d27b0"

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20240920-195347"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-thread-100%-fallocate1/lkp-gnr-1ap1/debian-12-x86_64-20240206.cgz/x86_64-bytedance-5.15-velinux/gcc-12/9a3f86f861cd2802d4a58ac9239b51a1244d27b0/0
- BOOT_IMAGE=/pkg/linux/x86_64-bytedance-5.15-velinux/gcc-12/9a3f86f861cd2802d4a58ac9239b51a1244d27b0/vmlinuz-5.15.152-18351-g9a3f86f861cd
- branch=bytedance/5.15-velinux
- job=/lkp/jobs/scheduled/lkp-gnr-1ap1/will-it-scale-performance-thread-100%-fallocate1-debian-12-x86_64-20240206.cgz-9a3f86f861cd-20240921-274625-16veoua-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-bytedance-5.15-velinux
- commit=9a3f86f861cd2802d4a58ac9239b51a1244d27b0
- intremap=posted_msi
- acpi_rsdp=0x605db014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-bytedance-5.15-velinux/gcc-12/9a3f86f861cd2802d4a58ac9239b51a1244d27b0/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/will-it-scale_20240224.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/will-it-scale-x86_64-75f66e4-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240901.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-431c1646e1f8-1_20240901.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240918085306/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-1ap1/will-it-scale-performance-thread-100%-fallocate1-debian-12-x86_64-20240206.cgz-9a3f86f861cd-20240921-274625-16veoua-2.cgz"
last_kernel: 5.15.111-11231-g30a75fe23373
acpi_rsdp: '0x605db014'

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
- force_schedule

#! user overrides
kbuild_queue_analysis: 1
force_schedule: 1
kernel: "/pkg/linux/x86_64-bytedance-5.15-velinux/gcc-12/9a3f86f861cd2802d4a58ac9239b51a1244d27b0/vmlinuz-5.15.152-18351-g9a3f86f861cd"
result_root: "/result/will-it-scale/performance-thread-100%-fallocate1/lkp-gnr-1ap1/debian-12-x86_64-20240206.cgz/x86_64-bytedance-5.15-velinux/gcc-12/9a3f86f861cd2802d4a58ac9239b51a1244d27b0/0"

#! /db/releases/20240920145711/lkp-src/include/site/inn
dequeue_time: 2024-09-21 08:58:56.944345890 +08:00
job_state: finished
loadavg: 30.13 100.68 58.27 1/1643 11220
start_time: '1726879687'
end_time: '1726879989'
version: "/lkp/lkp/.src-20240920-195347:a0da09629737:d70749c67e63"
